package com.yd.dal.mapper.meta;

import com.yd.dal.entity.meta.MdMkCampaign;

public interface MdMkCampaignMapper {
    int deleteByPrimaryKey(Long id);

    int insert(MdMkCampaign record);

    int insertSelective(MdMkCampaign record);

    MdMkCampaign selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(MdMkCampaign record);

    int updateByPrimaryKey(MdMkCampaign record);

    MdMkCampaign selectByCampaignCode(String campaignCode);
}